## golang-github-audriusbutkevicius-kcp-go 20160629%2Bgit20171025.8ae5f52

=== debian/changelog ===
golang-github-audriusbutkevicius-kcp-go (20160629+git20171025.8ae5f52-6) unstable; urgency=medium

  * Fix package wrt cme
  * Add Rules-Requires-Root: no
  * Add myself as an uploader (Closes: #940339)
    - Thank you, Alexandre Viau, for your work so far.
  * Fix repackaged-source-not-advertised

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 01 Apr 2020 20:27:29 +0530

golang-github-audriusbutkevicius-kcp-go (20160629+git20171025.8ae5f52-5) unstable; urgency=medium

  * Team upload.
  * Rename patch to end in .patch

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 16 Feb 2018 19:48:59 +0100

golang-github-audriusbutkevicius-kcp-go (20160629+git20171025.8ae5f52-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:13:12 -0500

golang-github-audriusbutkevicius-kcp-go (20160629+git20171025.8ae5f52-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:49:47 -0500

golang-github-audriusbutkevicius-kcp-go (20160629+git20171025.8ae5f52-2) unstable; urgency=medium

  * Move to salsa.debian.org

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 15:11:03 -0500

golang-github-audriusbutkevicius-kcp-go (20160629+git20171025.8ae5f52-1) unstable; urgency=medium

  * Initial release (Closes: #877846)

 -- Alexandre Viau <aviau@debian.org>  Thu, 21 Dec 2017 16:19:46 -0500
