=== debian/control ===
Source: golang-github-audriusbutkevicius-kcp-go
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev,
               golang-github-templexxx-xor-dev,
               golang-golang-x-crypto-dev,
               golang-github-templexxx-reedsolomon-dev,
               golang-github-tjfoc-gmsm-dev,
               golang-golang-x-net-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-audriusbutkevicius-kcp-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-audriusbutkevicius-kcp-go.git
Homepage: https://github.com/AudriusButkevicius/kcp-go
XS-Go-Import-Path: github.com/AudriusButkevicius/kcp-go
Rules-Requires-Root: no

Package: golang-github-audriusbutkevicius-kcp-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-pkg-errors-dev,
         golang-github-templexxx-xor-dev,
         golang-golang-x-crypto-dev,
         golang-github-templexxx-reedsolomon-dev,
         golang-github-tjfoc-gmsm-dev,
         golang-golang-x-net-dev
Description: full-featured reliable UDP communication library
 kcp-go provides fast, ordered and error-checked delivery of streams
 over UDP packets, has been well tested with opensource project kcptun.
 Millions of devices(from low-end MIPS routers to high-end servers)
 are running with kcp-go at present, including applications like
 online games, live broadcasting, file synchronization
 and network acceleration.
