## golang-github-audriusbutkevicius-kcp-go 20160629+git20171025.8ae5f52

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: golang-github-audriusbutkevicius-kcp-go
+Section: devel
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Utkarsh Gupta <utkarsh@debian.org>
-Section: devel
-Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Alexandre Viau <aviau@debian.org>
+Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
                golang-github-pkg-errors-dev,
@@ -13,12 +12,12 @@
                golang-github-templexxx-reedsolomon-dev,
                golang-github-tjfoc-gmsm-dev,
                golang-golang-x-net-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.1.1
+Homepage: https://github.com/AudriusButkevicius/kcp-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-audriusbutkevicius-kcp-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-audriusbutkevicius-kcp-go.git
-Homepage: https://github.com/AudriusButkevicius/kcp-go
 XS-Go-Import-Path: github.com/AudriusButkevicius/kcp-go
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-audriusbutkevicius-kcp-go-dev
 Architecture: all
